.portalContainer {
    font-family: Inter, Arial;
}
/*Ancho total*/
.Header__headerRow, .Layout__narrow, .Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumn2, .Layout__twoColumnReverse, .Header__tabsList {
    width: 90vw;
  	max-width: 1500px;
}
/*HEADER */
/*logo*/
.Header__brandFlexible .Header__brandLogo, .Header__brandLogoImg{
max-height:42px;
 max-width:284px;
}
/*FOOTER*/
#footerContainer{
padding:0;
background:#F7F7F7;
padding:2rem 4rem;
}
.footer-container{
display:grid !important;
grid-template-columns:1fr 3fr 1fr;
  column-gap:1rem;
justify-content:space-between;
align-items:center;
width:100%;
}
.footer-container .links{
display:flex;
gap:15px;
justify-content: center;
}

.footer-container a{
color:#525252;
}

.footer-container p{
  margin:0
}

.footer-container a:hover{
color:#0A74D6
}

@media screen and (max-width:780px){
.footer-container{
  display:flex !important;
flex-direction:column;
}
.footer-container .links{
flex-direction:column;
padding-block:1rem;
  border-top:1px solid #dddddd;
    border-bottom:1px solid #dddddd;
  margin-block:1rem;
  width:100%;

}
}
/*END FOOTER*/

/*SEARCH BAR*/
.searchPanelActive .searchPanelSearchBox{
background-color:white;
}
#searchContainer input{
background-color:white;
  color:#373737;
  border-radius:50rem;
}
.searchPanelSearchBox{
background-color:white;
  border-radius:50rem;
  padding-inline:.5rem;
}
#searchContainer input::placeholder{
  color:#373737;
  font-size:16px;
}

#searchContainer .Icon__searchColor{
  color:#373737;
}
.Search__searchIcon svg{
  color:#373737 !important;
}
.searchPanelActive .searchPanelResults {
margin-top: .6rem;
border-radius: 12px;
border: 1px solid #dedede;
box-shadow: 0px 0px 10px #0000002b;
}
.Search__resultsListItemActive .Search__resultsListItemLink {
    color:#0A74D6;
    background-color: #D0E7FD;
}
.Search__resultsListItemLink {
    padding: 0.6rem;
}

#formShortCut{
display:none;
}
.Feed__feedContent:first-child > div{
display: grid;
grid-template-columns:  repeat(auto-fit, minmax(300px, 1fr));
flex-wrap:wrap;
align-items: stretch;
align-content: stretch;
justify-content: space-evenly;
  gap:20px;
}
.Header__headerNav{
display:none}
.Header__headerRow{
padding-bottom: 2rem}
.Feed__feedContent .CategoryBlock__kbCategory{
border-radius:10px;
  box-shadow:none;
}
.Feed__feedContent .CategoryBlock__kbCategory+.CategoryBlock__kbCategory{
margin-top:0;
}

.Feed__feedContent .MediaObject__mediaObject {
flex-direction:column;
}

.Feed__feedContent .CategoryBlock__kbCategory.linkHover:hover .linkDefault{
color:#0A74D6;
}

.Feed__feedContent .CategoryBlock__kbCategory .MediaObject__mediaObjectFigure{
display:none
}

.Feed__feed.Feed__feedshadow1{
border-radius:10px;
  box-shadow:none;
}

.Feed__feed.Feed__feedshadow1 .ArticlesCard__articleLink:last-child .ArticlesCard__articleCard{
border-bottom-left-radius:10px;
  border-bottom-right-radius:10px;
}



.KBArticleListLeftContainer__kbListChange {
height: auto;
  min-height:auto;
}

.MediaObject__mediaObject .MediaObject__mediaObjectFigure{
display:none;
}
.Button__hoverdanger{
border-radius:50rem;
}
.Button__hoverdanger:hover {
    background-color: #085DAC;
    box-shadow: unset;
  border:0px;
  
}

.Pagination__paginationItem:last-child {
    border-bottom: 1px solid var(--color-border);
}

.ArticlesCard__articleCardTitle, .ArticlesCard__articleCardExtract {
font-weight:400;
}

.ArticlesCard__articleLink:hover .ArticlesCard__articleCardTitle {
color:#0A74D6;
}
.Button__button{
border-radius:50rem;
}

.Button__neutral{
color:#373737;
  border:1px solid #e6e6e6;
}
.Button__neutral:hover {
color:#0A74D6;
  border:1px solid #0A74D6;
  background:transparent;
}
#userPreference .CustomizeFontSize__accessibility_settings{
color:#373737
}

.article_subcategory .Layout__layout2, .articleList .Layout__layout2{
display:none;
}
.article_subcategory .Layout__twoColumn{
flex-direction:column;
}
.articleList .Layout__layout2{
flex-direction:column;
}
.articleDetail .Layout__twoColumn{
flex-direction:row-reverse;
}
.ScrollSticky__type1{
background:#ffffff;
}
@media only screen and (min-width: 48.1em) {
.KBArticleListLeftContainer__kbListMin {
min-height: auto;
}
}
@media only screen and (max-width: 500px) {
    .Header__brandLogoImg {
        max-height: 30px !important;
    }
  .Header__headerRow {
    padding-top: 2rem;
}
  .WidgetsContainer__fadeInWidgetShow li:nth-child(2) .Feed__feed{
  border:1px solid var(--color-border)
  }
}


